@media (min-width: 1500px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1440px;
  }
}

@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1600px) {
  .worldCirle img {
    width: 18rem;
  }

  .worldImage {
    bottom: 8rem;
    left: 18rem;
  }

  footer::after {
    background-position-x: right;
    background-size: contain;
  }

  .lineLeft::before {
    top: 6.5rem;
  }

  .serviceSec:before {
    left: 13rem;
    top: 28rem;
    background-size: 85%;
  }

  .cardSec:before {
    left: 37rem;
    top: 28rem;
    background-size: 80%;
  }

  .cardSec:before {
    left: 38rem;
    top: 26rem;
    background-size: 79%;
  }

  .serviceSec:before {
    top: 14rem;
    left: 27rem;
    background-size: 63%;
  }

  .applicaBoxRow:before {
    right: 35rem;
    top: 16rem;
    background-size: 22%;
  }

  .applicationSec .animatedTrust span {
    left: 4rem;
  }

  .animatedTrust span {
    left: 8rem;
  }
  .mmpopup .imgpop figure, .mmpopup .imgpop figure img {
    height: 580px;
}

.mmpopup .formPop h3, .mmpopup .formPop h4 {
    font-size: 1.86rem;
}
    .mmpopup {
        height: 100%;
    }
}

@media only screen and (max-width: 1440px) {
  html {
    font-size: 14px;
  }

  .main-slider::before,
  .main-slider::after {
    width: 30rem;
  }

  .counterBox ul {
    width: auto;
  }

  .aurName::before {
    right: 9.5rem;
  }

  .worldImage {
    bottom: 8.3rem;
    left: 18rem;
    width: 32rem;
  }

  .applicaBoxRow:before {
    top: 12rem;
  }

  .animatedTrust span {
    left: 6rem;
    font-size: 7.5rem;
  }
  .worldCirle {
    bottom: 10rem;
}

}

@media only screen and (max-width: 1366px) {
  html {
    font-size: 13px;
  }

  .menuWrap .menu {
    gap: 3rem;
  }

  footer::after {
    background-position-x: center;
  }

  .main-slider {
    height: 100vh;
    min-height: 800px;
  }

  .innerBanner {
    height: 70vh;
    min-height: 600px;
  }

  .cardSec:before {
    left: 32rem;
    top: 26rem;
    background-size: 88%;
  }
}

@media only screen and (max-width: 1199px) {
  html {
    font-size: 12px;
  }

  .main-header {
    padding: 0;
  }

  .menuWrap .menu a {
    padding: 16px 10px;
  }

  .main-header {
    position: relative;
  }

  .menu-Bar {
    display: none;
    top: 50%;
    bottom: initial;
    transform: translateY(-50%);
  }

  .menuWrap.open {
    display: flex;
    left: 0px
  }

  .menuWrap {
    position: fixed;
    left: -210%;
    right: 0;
    top: 0;
    /* bottom:0; */
    margin: auto;
    background: var(--theme-color);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    transition: all 0.4s ease;
    z-index: 3;
    width: 100vw
  }

  ul.menu li {
    display: block
  }

  ul.menu li a {
    margin-bottom: 10px;
    padding: 0;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    padding-right: 0px;
    margin-right: 0px;
    color: #fff;
    font-size: 15px;
    text-transform: capitalize
  }

  .menuWrap .menu {
    display: block;
  }

  .menu li:hover a,
  .menu li.active a {
    background: var(--black);
  }

  .menu-Bar span {
    background: var(--white);
  }

  .menu li:hover>a,
  .menu li.active>a,
  .menu>li.menu-item-has-children>.sub-menu>li.current-menu-item>a {
    background: var(--black) !important;
  }

  .menu>li.menu-item-has-children>.sub-menu>li {
    background: transparent !important;
  }

  .headerMenu {
    justify-content: flex-start;
  }

  footer::after {
    background-position-x: left;
  }

  .lineLeft::before {
    background-size: 44%;
    left: 53%;
    top: 7rem;
  }

  .animatedTrust span {
    left: 5rem;
  }

  .usSec {
    padding-top: 0;
  }

  .usContnt {
    padding: 6rem 0 0;
  }
}

@media only screen and (max-width: 991px) {
  .menuWrap .menu a {
    padding: 8px 10px;
    margin-bottom: 6px;
  }

     .topBarFlex ul {
        gap: 1rem;
        justify-content: space-between;
        width: 100%;
    }

  .main-slider h1 br {
    display: none;
  }

  .main-slider h1 {
    font-size: 3rem;
  }

  .main-slider p {
    width: 100%;
  }

  .main-slider::before,
  .main-slider::after {
    width: 20rem;
  }

  .homeSlider .swiper-pagination {
    left: 44%;
  }

  br {
    display: none;
  }

  h4 {
    font-size: 2.5rem;
  }

  .innerBanner {
    background-size: cover;
    background-position: center right;

  }

  .tabsPack a {
    display: block;
    margin: 1rem 0;
    padding: 10px;
  }

  .eduVisaSec h4 {
    font-size: 1.75rem;
  }

  .workStepBox {
    margin: 2rem 0;
    height: auto;
  }

  .applicaBox {
    margin: 1rem 0;
  }


  .stepworkHead {
    clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
    width: 40%;
  }

  .usSec {
    padding-top: 3rem;
    margin: 0;
  }
}

@media only screen and (max-width: 767px) {
    .iti--container {
    z-index: 9999999 !important;
    }
    
    
      .mmpopup .imgpop {
    display: none;
  }

  .mmpopup .formPop {
    padding: 2rem;
    width: 100%;
  }

  .iti {
    width: 100%;
  }

  .mmpopup .formPop h3,
  .mmpopup .formPop h4 {
    font-size: 1.4rem;
  }

  .formTopContnt p {
    display: none;
  }

  .popup-main {
    width: 95%;
    border-radius: 5px;
  }
    
  .topBarFlex ul li a {
    font-size: 12px;
  }

  .topBarFlex ul li a i {
    font-size: 1.5rem;
  }

  button.ma5menu__toggle {
    top: 4.25rem;
  }

    .headerMenu .logo img {
        height: 100%;
        width: 13rem;
        padding: 4px 0;
    }

  .main-slider {
    height: 100vh;
    min-height: auto;
  }

  .main-slider::before {
    width: 15rem;
    clip-path: polygon(0 0, 86% 0, 100% 100%, 0% 100%);
  }

  .main-slider::after {
    width: 15rem;
    clip-path: polygon(12% 0, 100% 0, 100% 100%, 0% 100%);
  }

  section {
    padding: 2rem 0;
  }

  h4 {
    font-size: 2rem;
  }

  h4 {
    font-size: 2rem;
  }

  .contactSec::before {
    display: none;
  }

  .leadForm {
    margin: 0;
  }

  .contactSec h4,
  .contactSec p {
    color: #fff;
  }

  .leadForm p {
    color: #000;
  }

  footer::before {
    width: 70%;
  }

  footer {
    padding: 2rem 0 12rem;
  }

 footer .bodrRight {
    border-bottom: 1px solid var(--theme-color);
    padding: 1rem 0;
    border-right: none;
  }

  ul.links {
    margin: 0;
  }

 footer .bodrRight:last-child {
    border: none;
  }

  footer::after {
    display: none;
  }

  .secondRow {
    padding: 0;
  }

  .worldImage {
    left: 0;
    bottom: 0;
  }

  .worldCirle {
    left: auto;
    right: 0;
    bottom: 34rem;
  }

  .copyRight p {
    text-align: center;
  }

  .copyRight ul {
    justify-content: center;
  }

  .worldImage img {
    width: 50rem;
  }

  .secondRow .col-md-2 {
    border-top: 1px solid var(--theme-color);
    padding: 1rem 0;
  }

  .copyRight {
    border-top: 1px solid var(--theme-color);
    padding-top: 1rem;
  }

  ul.socialLinks li a img {
    height: auto;
  }

  h2 {
    font-size: 1.75rem;
  }

  .tabsPack a {
    font-size: 1.625rem;
  }

  .cntTabs .tabsPack a {
    padding: 10px 1rem;
  }

  .cntTabs .flagBox a {
    margin: 0;
  }

  .cntTabs .flagBox a img {
    width: 6rem;
  }

  .abtInner .counterBottm ul {
    width: 300px;
  }

  .cntTabs .flagBox a {
    margin: 0;
  }

  .cntTabs .flagBox a img {
    width: 5rem;
  }

  .cntTabs .tabsPack {
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
  }

  .cntTabs .tabsPack a {
    flex: 0 0 40%;
  }

  .cntTabs .flagBox h5 {
    font-size: 13px;
  }

  .worlSec {
    padding-top: 6rem;
  }

  .lineLeft::before {
    background-size: 49%;
    top: 8rem;
    left: 53%;
  }

  figure.usImgBox {
    width: 38rem;
    object-position: right;
  }

  .usSec .blueBg {
    overflow: hidden;
  }

  figure.usImgBox img {
    object-position: right;
  }

  .bannerBest h5 {
    font-size: 2rem;
  }

  .bannerBest h3 {
    font-size: 1.5rem;
  }

  .bannerBest h5 span {
    font-size: 3.25rem;
  }

  .bannerBest h6 {
    font-size: 2.5rem;
  }

  figure.usImgBox img,
  figure.usImgBox {
    width: 100%;
    margin-bottom: 1rem;
  }


  .animatedTrust span {
    left: 0;
    z-index: 0;
    font-size: 9rem;
    transform: translateY(-50%);
    top: 50%;
  }

  .visasBoxTwo {
    margin: 2rem 0;
    justify-content: start;
  }

  .visasBoxThree {
    margin: 2rem 0;
  }

  .lineLeft::before {
    display: none;
  }


  .stepDate {
    display: none;
  }

  .processBox {
    margin: 1rem 0;
  }

  .animatedHead {
    font-size: 3rem;
  }

  .animatedHead::before {
    width: 20px;
    height: 20px;
  }

  .serviceSec:before {
    display: none;
  }

  .serviceSec figure {
    display: none;
  }

  .serBox .iconSer {
    width: 60px;
    height: 60px;
  }

  .serBox {
    padding-right: 7rem;
    margin: 1rem 0;
    height: auto;
  }

  .serBox h6 {
    margin: 0;
  }

  .cardSec:before {
    display: none;
  }

  .cardSec figure {
    margin: 0;
  }

  .cardBox {
    width: 100%;
    margin: 1rem 0;
    padding: 1.5rem;
  }

  .cardBox h3 {
    font-size: 1.25rem;
  }

  .processBox .stepContnt {
    padding: 1rem;
  }

  .faqContnt .faqPara {
    width: 100%;
  }

  .faqContnt {
    flex-direction: column;
  }

  .faqContnt figure::before {
    top: -1px;
    clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
  }

  a.contactBox {
    margin: 0;
    position: relative;
    height: auto;
  }

  a.contactBox h3 {
    padding-left: 8rem;
  }

  a.contactBox .iconContact {
    width: 25%;
  }

  .applicaBoxRow:before {
    display: none;
  }

  .appliLogo {
    display: none;
  }

  .ctaSec {
    padding: 6rem 0;
  }

  .epBox {
    padding: 2rem;
  }

  .visasTabsBox .tabsPack a span,
  .visasTabsBox .tabsPack a h5 {
    height: 60px;
  }

  .visasTabsBox .tabsPack a h5 {
    clip-path: polygon(0 1%, 100% 0, 100% 100%, 4.5% 100%);
  }

  .visasTabsBox .tabsPack a {
    gap: 2px;
  }

  .visasTabsBox .tabsPack {
    margin-bottom: 2rem;
  }

  .investSec {
    padding-top: 2rem;
  }

  .usSec .blueBg:before {
    display: none;
  }

  .usContnt {
    padding: 0;
  }

  .investBox {
    margin-bottom: 2rem;
  }

  .boxCorner {
    padding-bottom: 2rem;
  }

  .serBox .iconSer img {
    width: 3rem;
  }

  .investContnt p {
    height: auto;
  }

  .canadaBox .canadaContnt {
    padding: 1rem 0;
  }

  .canadaBox .canadaContnt h5 {
    font-size: 1.25rem;
  }

  .usSec .col-md-5 {
    padding: 0 15px;
  }

  .homeOverlay {
    background: #192f57de;
  }

  .topBarFlex ul:first-child li:last-child {
    display: none;
  }

  .topBarFlex ul:first-child {
    display: none;
  }

  .topBarFlex ul:first-child li:first-child a {
    font-size: 14px;
  }

  .country-dropdown {
    width: 120px;
  }

  .main-slider::before,
  .main-slider::after {
    display: none;
  }

  .mouse-cursor {
    display: none;
  }

  .country-dropdown {
    width: 100px;
  }

  .innerBanner {
    height: 80vh !important;
  }

  .ma5menu--active.ma5menu--left:before {
    display: none !important;
  }

  .contactInfo {
    margin-left: 0;
  }

  .options {
    width: 170px;
  }
  .topbar{
    padding-left: 0;
  }
  html {overflow-x: hidden;}
}

@media only screen and (max-width: 575px) {
  button.ma5menu__toggle {
    top: 3.7rem;
  }

  .main-slider h1 {
    font-size: 2.5rem;
    line-height: 1.2;
  }

  .main-slider::before,
  .main-slider::after {
    width: 8rem;
  }

  footer {
    padding: 2rem 1rem 8rem;
  }

  .worldCirle {
    bottom: 31rem;
  }

  .tabsPack {
    flex-direction: column;
    align-items: start;
    gap: 2rem;
    margin-bottom: 2rem;
  }

  .tabsPack a {
    font-size: 1.125rem;
  }

  .bannerBest h5 {
    font-size: 1.5rem;
  }

  .bannerBest h5 span {
    font-size: 2.5rem;
  }

  .bannerBest h6 {
    font-size: 1.89rem;
  }

  .bannerBest h3 {
    font-size: 1.25rem;
  }

  .bannerBest p {
    font-size: 11px;
  }

  .main-slider {
    padding-top: 10rem;
  }

  .animatedTrust {
    display: none;
  }

  .visasBox {
    flex-direction: column;
    margin: 4.5rem 0;
    align-items: center;
  }

  .visasBox .iconBg {
    width: 70px;
    height: 70px;
    position: relative;
    margin-bottom: 0rem;
  }

  .visasBox .visasContnt {
    width: 100%;
    text-align: center;
    background: #f3f3f3;
    padding: 1rem 0;
  }


  .processSec {
    padding: 2rem 1rem;
  }

  .processBox .stepContnt {
    padding: 1rem;
  }

  .processBox .stepHead h3 {
    font-size: 1.45rem;
  }

  .animatedHead {
    font-size: 2.5rem;
  }

  .marqueSec .marqueBG {
    padding-bottom: 5rem;
  }

  .cardFaq .accordian h4 {
    padding: 1.25rem;
    padding-right: 5rem;
    font-size: 1.25rem;
  }

  .faqContnt .faqPara {
    padding: 1rem;
  }

  .accordian h4::after {
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
  }

  .eduVisaSec h4 img {
    width: 2.5rem;
  }

  .eduVisaSec h4 {
    font-size: 1.4rem;
  }

  .eduVisaSec .grayBox {
    padding: 2rem;
  }

  .eduStepSec .serBox .iconSer {
    width: 140px;
  }

  .visasTabsBox .tabsPack a span {
    width: 90px;
    font-size: 1.55rem;
    height: 50px;
  }

  .visasTabsBox .tabsPack a h5 {
    height: 50px;
  }

  .visasTabsBox .tabsPack a {
    gap: 1rem;
  }

  .visasBoxThree {
    margin-bottom: 0;
  }

  .lineLeft::before {
    display: block;
    background: none;

    border-right: 1px dashed #9b866f;

    left: 50%;

    width: 3px;

    height: 1100px;
  }
      a.logoFooter img {
        width: 16rem;
    }
    .serviceSec{
      margin-top: 0;
    }
}